/* jianghu zhuanqu */
/* 2014.1.23 */
/* by Ryuuna */

.wrap-top { background:url(http://ue1.17173cdn.com/a/jhgame/index/2014/images/bg-full1.jpg) no-repeat center top;}
.wrap-btm { background:url(http://ue1.17173cdn.com/a/jhgame/index/2014/images/bg-x1.jpg) repeat-x center bottom;}

.header .header-in { height:378px; width:970px; margin:auto; position:relative;}

.header .logo-game { display:block; width:346px; height:156px; position:absolute; left:440px; top:0;}
.header .box-tit { color:#041330; font-family:"Microsoft Yahei",Arial; width:346px; height:60px; position:absolute; left:440px; top:166px; text-align:center;}
.header .box-tit span { display:block;}
.header .box-tit span a { color:#041330;}
.header .box-tit .tit { font-size:22px;}
.header .box-tit .sub-tit { font-size:16px; font-weight:bold; /*opacity:0.6; filter:alpha(opacity=60);*/}

.header .box-nav { width:100px; height:89px; position:absolute; left:0; top:289px;}
.header .box-nav .nav0 { overflow:hidden; *zoom:1; width:970px; height:47px; position:relative; z-index:10;}
.header .box-nav .nav0 li { display:block; float:left; width:145px; height:47px;}
.header .box-nav .nav0 li a { display:block; width:100%; height:43px; padding-top:4px; text-align:center; line-height:42px; background:url(http://ue2.17173cdn.com/a/jhgame/index/2014/images/bg-tit.png) no-repeat -150px 0; _background-image:url(http://ue2.17173cdn.com/a/jhgame/index/2014/images/bg-tit-ie6.png); font-size:18px; color:#fff; font-family:"Microsoft Yahei",Arial;}
.header .box-nav .nav0 li a:hover, .header .box-nav .nav0 li a.on { background-position:0 0; font-weight:bold; color:#001f3b; font-size:20px;} 

.nav-sub0 { width:968px; height:43px; margin-top:-1px; background:url(http://ue3.17173cdn.com/a/jhgame/index/2014/images/bg-x0.jpg) repeat-x 0 0; border:1px solid #00e1ff; border-bottom-color:#26003d; color:#0f4792; font-size:12px; position:relative; z-index:5;}
.nav-sub0 span { line-height:42px; padding-left:20px;}
.nav-sub0 a { color:#0f4792; margin:0 2px;}
.nav-sub0 a:hover { text-decoration:underline;}

.box-tools { width:198px; height:42px; position:absolute; right:20px; top:0; overflow:hidden;}
.box-tools a { display:block; width:99px; height:42px; background:url(http://ue2.17173cdn.com/a/jhgame/index/2014/images/bg-tit.png) no-repeat; _background-image:url(http://ue2.17173cdn.com/a/jhgame/index/2014/images/bg-tit-ie6.png); float:left; margin:0;}
.box-tools .a0 { background-position:0 -50px;}
.box-tools .a0:hover { background-position:0 -100px;}
.box-tools .a1 { background-position:-150px -50px;}
.box-tools .a1:hover { background-position:-150px -100px;}

/*content*/
.content { overflow:hidden;}
.content .content-in { width:970px; margin:auto; overflow:hidden; border-top:1px solid #f6f7f7; background:#fff;}

.content .main { padding:10px; width:660px; background:#fff; float:left;}
.index-1 .content .main { /*width:566px;*/ width:660px;}
.article-2 .content .main { width:950px;}

.content .main .btn-more { display:block; width:100%; height:34px; background:#8aa8e4; text-align:center;}
.list-2 .content .main .btn-more { width:638px; margin:0 10px 10px;}
.content .main .btn-more:hover { background:#0f4792;}
.content .main .btn-more span { display:inline-block; *zoom:1; *display:inline; /*vertical-align:top;*/ color:#f1f1f1; font-size:18px; line-height:34px; font-family:"Microsoft Yahei",Arial; background:url(http://ue1.17173cdn.com/a/jhgame/index/2014/images/bg-icon.png) no-repeat right -108px; padding-right:30px;}

.side-right0 { width:270px; _width:260px; padding:10px; float:left; background:#f1f1f1 url(http://ue3.17173cdn.com/a/jhgame/index/2014/images/bg-con0.jpg) no-repeat right bottom;}
/*.index-1 .side-right0 { width:364px; _width:354px;}*/
.side-box4 {}

.box-main-con { border:1px solid #c2c4cd; padding-bottom:20px;}
.box-main-con { border:1px solid #c2c4cd; padding-bottom:20px;}

/*breadcrumbs*/
.breadcrumbs { color:#333; font-size:12px; background:#eee; border-bottom:1px solid #e8e8e8; /*width:950px;*/ margin:auto; /*position:absolute; left:0; top:0;*/ padding:5px 10px;}
.breadcrumbs a { color:#333; text-decoration:underline;}
.breadcrumbs a:hover { color:#b42200;}
.breadcrumbs .arrow { margin:0 5px;}
.breadcrumbs .curr { color:#b42200;}

/*box-con0*/
.box-con0 { position:relative; margin-bottom:10px; *zoom:1;}
.box-con0 .box-hd { height:32px; border-bottom:3px solid #0f4792;}
.box-con0 .box-hd h2 { display:inline-block; *zoom:1; *display:inline; /*vertical-align:top;*/ background:#c7d8f9; font-size:18px; color:#333; font-family:"Microsoft Yahei",Arial; padding:0 15px; line-height:32px;}
.box-con0 .box-bd { padding:15px 0;}

.box-con0 .more { color:#0f4792; font-size:12px; position:absolute; right:10px; top:10px;}
.box-con0 .more a { color:#0f4792;}
.box-con0 .more a:hover { text-decoration:underline;}

/*box-game-info*/
.box-game-info { overflow:hidden;}
.box-game-info .pic { display:block; width:180px; height:180px; background:url(http://ue3.17173cdn.com/a/jhgame/index/2014/images/pic-180x180.jpg) no-repeat 0 0; float:left; display:none;}
.box-game-info .txt { display:block; float:left; overflow:hidden;}
.box-game-info .txt .item { display:block; color:#4d4d4d; font-size:12px; margin-bottom:8px;}
.box-game-info .txt .item a { color:#00baff;}
.box-game-info .txt .item a:hover { text-decoration:underline;}

/*.index-1 .side-right0 .box-game-info .pic { display:block;}*/




/*box-tag0*/

.box-tag0 { overflow:hidden; *zoom:1;}
.box-tag0 .tit { display:inline-block; *zoom:1; *display:inline; /*vertical-align:top;*/ height:22px; line-height:22px; background:#0f4792; font-size:12px; color:#fff; padding:0 10px; margin-bottom:5px;}
.box-tag0 .list-tag { display:block; margin:0; font-size:12px; color:#515151; line-height:20px;}
.box-tag0 .list-tag a { display:inline-block; *zoom:1; *display:inline; /*vertical-align:top;*/ white-space:nowrap; color:#515151; border-right:1px solid #515151; line-height:12px; *line-height:14px; padding:0 11px 0 5px; margin:0 0 5px;}
.box-tag0 .list-tag a:hover { text-decoration:underline; color:#00baff;}

.side-box1 .box-tag0 { margin-bottom:15px;}
.side-box4 .box-tag0 .list-tag a { color:#4d4d4d; border-right:0;}

/*list-con0*/
.list-con0 { overflow:hidden; *zoom:1;}
.list-con0 li { width:100%; line-height:26px; display:inline-block; *zoom:1; *display:inline; vertical-align:top;}
.list-con0 i { display:inline-block; *zoom:1; *display:inline; /*vertical-align:top;*/ width:10px; height:20px; background:url(http://ue1.17173cdn.com/a/jhgame/index/2014/images/bg-icon.png) no-repeat 0 -170px; float:left;}
.list-con0 .time { display:inline-block; *zoom:1; *display:inline; /*vertical-align:top;*/ width:50px; height:26px; float:right; font-size:12px; color:#666; display:none;}
.list-con0 .tit { display:block; margin:0 0 0 10px; font-size:12px; height:26px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#4d4d4d;}
.list-con0 .tit a { color:#4d4d4d;}
.list-con0 .tit a:hover { text-decoration:underline;}

.list-divide0 li.itemxn { padding-bottom:10px;}
.list-divide0 li.itemxn1 { padding-top:10px; border-top:1px dotted #c6c6c6; background-position:0 10px;}

.side-right0 .side-box0 .list-con0 .tit { _width:240px;}
/*
.index-1 .side-right0 .side-box0 .list-con0 { border-top:1px solid #fff;}
.index-1 .side-right0 .side-box0 .list-con0 .tit { margin-right:60px; _width:270px;}
.index-1 .side-right0 .side-box0 .list-con0 .time { display:inline-block; *zoom:1; *display:inline; }
*/


.list-1 .main .list-con0 { padding:10px;}
.list-1 .main .list-con0 i { background:none; font-style:normal;}
.list-1 .main .list-con0 .tit { color:#544c4a; width:410px; *width:410px; margin-left:20px; margin-right:200px; font-size:14px;}
.list-1 .main .list-con0 .tit a { color:#544c4a;}
.list-1 .main .list-con0 .tit a:hover { color:#b04708; text-decoration:none;}
.list-ex-author .time { display:block; color:#919194; float:right; width:50px; height:26px; font-size:14px; line-height:26px;}
.list-ex-author .author { color:#0056a6; float:right; display:block; width:100px; height:26px; line-height:26px; text-align:right; font-size:14px; margin-right:10px;}

/*page*/
.pagination { text-align:center; padding:15px 0; text-align:center; font-family:"Microsoft Yahei",Arial;}
.pagination-in { display:inline-block; *zoom:1; *display:inline;}
.pagination ul { padding:5px 0; overflow:hidden; *zoom:1;}
.pagination li { display:inline-block; *zoom:1; *display:inline; background:#72809c; color:#f5f6f8; height:30px; line-height:30px; margin:0 1px; border:1px solid #72809c;}
.pagination li.page { font-size:12px; vertical-align:bottom;}
.pagination li.page a { display:block; padding:0 8px; color:#f5f6f8;}

.pagination li.first, .pagination li.prev, .pagination li.next, .pagination li.last { color:#f5f6f8; font-size:12px;}
.pagination li.first a, .pagination li.prev a, .pagination li.next a, .pagination li.last a { color:#f5f6f8; padding:0 8px;}


.pagination li.selected, .pagination li:hover, .pagination li.on { background-color:#f60; border-color:#f60;}
.pagination li.selected a, .pagination li:hover a, .pagination li.on a {}

/*list-con1*/
.list-con1 { overflow:hidden; *zoom:1; padding-top:10px;}
.list-con1 li { width:48.5%; display:inline-block; *zoom:1; *display:inline; vertical-align:top; margin-bottom:10px;}
.list-con1 .li-in { display:block;}
.list-con1 .pic { display:block; width:130px; height:99px; margin:auto;}
.list-con1 .pic a { display:block; border:1px solid #c7c2b8; width:126px; height:95px; padding:1px; position:relative;}
.list-con1 .pic a:hover { border-color:#b400ff;}
.list-con1 .pic a b { display:block; width:126px; height:95px; background:url(http://ue2.17173cdn.com/a/jhgame/index/2014/images/bg-btn-play-160x120-0.png) no-repeat -15px -10px; _background-image:url(http://ue3.17173cdn.com/a/jhgame/index/2014/images/bg-btn-play-160x120-0-ie6.png); position:absolute; left:2px; top:2px;}
/*.list-con1 .pic a:hover b,*/ .list-con1 .pic a.hover b { display:none;}
.list-con1 .pic img { width:100%; height:100%; vertical-align:top; cursor:pointer;}

.list-con1 .txt { display:block;  /* or width:100%*/ height:40px; margin:auto; line-height:20px; font-size:14px; padding:5px 0; /*text-align:center;*/ color:#515151;}
.list-con1 .txt a { display:block; color:#515151; overflow:hidden; height:40px; /*text-overflow:ellipsis; white-space:nowrap;*/ width:130px;}
.list-con1 .txt a:hover { text-decoration:underline;}

/*
.index-1 .side-right0 .list-con1 .pic {  width:161px; height:122px;}
.index-1 .side-right0 .list-con1 .pic a { width:155px; height:116px; padding:2px;}
.index-1 .side-right0 .list-con1 .pic a b { width:155px; height:116px; background-position:-2px -2px;}
.index-1 .side-right0 .list-con1 .txt { width:161px;}
.index-1 .side-right0 .list-con1 .txt a { width:161px;}
*/

/*list-con3*/
.list-con3 { overflow:hidden; *zoom:1; padding-bottom:10px;}
.list-con3 li { width:100%; float:left; margin:0 5px 5px 0; *zoom:1;}
.list-con3 .pic { width:100px; height:80px; float:left;}
.list-con3 .pic a { display:block; width:100px; height:80px;}
.list-con3 .pic a:hover { border-color:#ff8c8c;}
.list-con3 .pic img { width:100%; height:100%;}
.list-con3 .txt { display:block; margin:0 0 0 110px; font-size:12px; _width:140px;}
.list-con3 .tit { display:block; font-size:14px; font-weight:bold; _width:140px; line-height:22px; height:22px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#3c3c3c; margin-bottom:5px;}
.list-con3 .tit a { color:#000;}
.list-con3 .tit a:hover { text-decoration:underline; color:#e10015;}
.list-con3 .summary { font-size:12px; color:#878686;}
.list-con3 .summary .readmore { color:#007eff; margin:0 3px; white-space:nowrap;}
.list-con3 .summary .readmore a { color:#007eff;}
.list-con3 .summary .readmore a:hover { text-decoration:underline;}

/*
.index-1 .side-right0 .list-con3 { border-bottom:1px solid #bfb7aa;}
.index-1 .side-right0 .list-con3 .txt { _width:240px;}
.index-1 .side-right0 .list-con3 .tit { _width:240px;}
*/

/*list-con4*/
.list-con4 { overflow:hidden; *zoom:1;}
.list-con4 li { overflow:hidden; width:100%; float:left; border-bottom:1px dashed #bbb; *zoom:1; padding:10px 0;}


.list-con4 .pic { display:block; width:160px; height:120px; float:left;}

.list-con4 .pic a { display:block; width:160px; height:120px;}
.list-con4 .pic img { width:100%; height:100%;}
.list-con4 .txt { display:block; margin:0 0 0 180px; *zoom:1; position:relative;}
.list-con4 .txt .tit { display:block; font-size:22px; font-weight:bold; font-family:"Microsoft Yahei",Arial; color:#242424; /*width:290px;*/ /*width:380px;*/ width:476px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.list-con4 .txt .tit a { color:#242424; /*display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; \4e0d\6362\884c*/}
.list-con4 .txt .tit a:hover { text-decoration:underline;}
.list-con4 .txt .summary { display:block; height:66px; overflow:hidden; color:#b1b0b0; font-size:12px; line-height:22px; margin-bottom:15px; font-family:"Microsoft Yahei",Arial;}
.list-con4 .txt .summary .readmore { color:#007eff; margin:0 3px;}
.list-con4 .txt .summary .readmore a { color:#007eff;}
.list-con4 .txt .summary .readmore a:hover { text-decoration:underline;}
.list-con4 .txt .tools { display:none; color:#999; font-size:12px; position:absolute; right:5px; top:5px; text-align:right;}
.list-con4 .txt .tools .share { display:inline-block; *zoom:1; *display:inline; height:20px; width:20px; vertical-align:top; background:url(http://ue1.17173cdn.com/a/jhgame/index/2014/images/bg-icon.png) no-repeat 0 4px;}
.list-con4 .txt .tools .comment { display:inline-block; *zoom:1; *display:inline; height:20px; vertical-align:top; background:url(http://ue1.17173cdn.com/a/jhgame/index/2014/images/bg-icon.png) no-repeat 0 -56px; padding-left:20px; font-size:12px; color:#c8c8c8;}

.list-con4 .txt .info { display:block; color:#c8c8c8; font-size:12px; position:relative;}
.list-con4 .txt .info .time { display:inline-block; *zoom:1; /*display:inline;*/ margin-right:10px; height:20px; line-height:20px;}
.list-con4 .txt .info .tag { display:inline-block; *zoom:1; /*display:inline;*/ height:20px; line-height:20px;}
.list-con4 .txt .info .tag a { color:#007eff; margin:0 3px;}
.list-con4 .txt .info .tag a:hover { text-decoration:underline;}
.list-con4 .txt .info .readmore { display:block; width:100px; height:28px; background:#f2f2f2; border:1px solid #999; position:absolute; right:10px; bottom:0; color:#999; text-align:center; line-height:28px; font-size:12px; font-family:"Microsoft Yahei",Arial;}
.list-con4 .txt .info .readmore:hover { text-decoration:underline;}

.content .main .list-con4 { margin-bottom:20px;}
.list-2 .list-con4 { padding:10px;}
/*
.list-con4 li:hover, .list-con4 li.hover { background:#eee;}
.list-con4 li:hover .pic a, .list-con4 li.hover .pic a { padding:1px; border:3px solid #ff8c8c;}
.list-con4 li:hover .txt .more, .list-con4 li.hover .txt .more { background:#ff8c8c; color:#000; border-color:#ff5555;}
*/

/*list-rank*/
.list-rank { overflow:hidden; *zoom:1;}
.list-rank li { width:100%; display:inline-block; *zoom:1; *display:inline; vertical-align:top; line-height:16px; padding:5px 0; position:relative; border-bottom:1px dashed #aaac88;}
.list-rank em { display:block; width:16px; height:16px; line-height:16px; font-size:12px; color:#fff; float:left; margin:0 5px 0 0; background:#9a9a9a; text-align:center;}

.list-rank .pic { display:none;}
.list-rank .txt {}
.list-rank .txt .tit { display:block; /*margin:0 42px 0 20px;*/ margin:0 0 0 20px; height:16px; line-height:16px; font-size:12px; color:#4d4d4d; padding:1px 0;}
.list-rank .txt .tit a { color:#4d4d4d; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; /*_width:190px;*/ _width:230px;}
.list-rank .txt .tit a:hover { text-decoration:underline;}
.list-rank .txt .point { display:none;}
.list-rank .txt .point .item-tit { display:none;}
.list-rank .txt .point strong { display:block; width:36px; height:16px; font-size:12px; position:absolute; right:0; top:5px; color:#9a9a9a; text-align:right;}

.list-rank li.top3 em { background:#e11d30;}
.list-rank li.top3 .txt .point strong { color:#e11d30;}

/*
.index-1 .side-right0 .list-rank .txt .tit a { _width:258px;}
*/

/*list-pic*/
.list-pic { overflow:hidden; *zoom:1; *padding-bottom:10px;}
.list-pic li { width:33.3%; _width:33%; float:left; text-align:center; margin:0 0 10px; *zoom:1;}
.list-pic a { display:block; width:88px; height:31px; _width:85px;}
.list-pic img { width:100%; height:100%;}

/*
.index-1 .side-right0 .list-pic li { width:24.9%;}
*/

/*box-tab0*/
.box-tab0 {
	height:210px;
	overflow:hidden;
	position:relative;
	/*width:566px;*/ width:660px;
	margin-bottom:20px;
}
.box-tab0 .gb-tab-pn {
	overflow:hidden;
	/*width:566px;*/ width:660px;
	height:210px;
	position:relative;
	background:#999;
}
.box-tab0 .gb-tab-pn .tab-con {
	position:absolute;
	left:0;
	top:0;
}
.box-tab0 .gb-tab-pn .tab-con span {
	display:block;
}
.box-tab0 .gb-tab-pn .tab-con img {
	/*width:566px;*/ width:660px;
	height:210px;
}
.box-tab0 .gb-tab-pn .tab-con .txt {
	position:absolute;
	left:0;
	top:143px;
	/*width:556px;*/
	width:650px;
	height:67px;
	overflow:hidden;
	z-index:1;
	padding-left:10px;
}
.tit0 { display:block; font-size:22px; color:#fff; font-family:"Microsoft Yahei",Arial; padding-top:5px;}
.tit1 { display:block; font-size:12px; color:#c0bcbc; font-family:"Microsoft Yahei",Arial;}
.box-tab0 .gb-tab-pn .tab-con .txt a {
	color:#fff;
	width:420px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	display:block;
}
.box-tab0 .gb-tab-pn .tab-con .txt b {
	display:block;
	/*width:566px;*/ width:660px;
	height:67px;
	background:#000;
	opacity:0.6;
	filter:alpha(opacity:66);
	*zoom:1;
	position:absolute;
	left:0;
	bottom:0;
	z-index:-1;
}
.box-tab0 .gb-tab {
	overflow:hidden;
	position:absolute;
	z-index:2;
	right:20px;
	bottom:0;
	padding-top:10px;
	height:57px;
}
.box-tab0 .gb-tab a {
	display:inline-block; *zoom:1; *display:inline; vertical-align:top;
	margin-right:1px;
	width:49px;
	height:45px;
	color:#4a4948;
	font-size:30px;
	background:#191919;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
	line-height:44px;
}
.box-tab0 .gb-tab a:hover, .box-tab0 .gb-tab a.on {
	background:#8aa8e4;
	color:#fff;
}

.box-tab0 .btn { display:none; width:30px; height:30px; background:#ff8c8c; color:#000; font-size:14px; font-family:"Microsoft Yahei",Arial; position:absolute; top:50px;}
.box-tab0 .btn-prev { left:10px;}
.box-tab0 .btn-next { right:10px;}

/*box-tab1*/
.box-tab1 {
	overflow:hidden;
	position:relative;
}
.box-tab1 .gb-tab-pn {
	overflow:hidden;
	position:relative;
}
.box-tab1 .gb-tab-pn .tab-con {
}

.box-tab1 .gb-tab {
	overflow:hidden;
	height:32px;
}
.box-tab1 .gb-tab a {
	 display:inline-block; *zoom:1; *display:inline; /*vertical-align:top;*/ background:#c7d8f9; margin-right:-7px; font-size:18px; color:#333; font-family:"Microsoft Yahei",Arial; padding:0 15px; line-height:32px;
}
.box-tab1 .gb-tab a:hover, .box-tab1 .gb-tab a.on {
	background:#0f4792;
	color:#fff;
}

.box-tab1 .btn { display:none; width:30px; height:30px; background:#ff8c8c; color:#000; font-size:14px; font-family:"Microsoft Yahei",Arial; position:absolute; top:50px;}
.box-tab1 .btn-prev { left:10px;}
.box-tab1 .btn-next { right:10px;}